Icorporación del filtro temporal para capas ráster
01/30/2013 04:12 PM - Ignacio Brodín

Status: New % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category: Raster
Target version:
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

gvSIG incorpora la posibilidad de filtrar la visualización por tiempo. Se debería hacer extensible este soporte a la parte ráster por dos
lados. Por una parte interpretar T en los formatos que lo soporten y por otro poder crear series temporales para luego filtrar por este
valor. Adjunto el documento de análisis redactado para EV, el cual se encuentra ya algo obsoleto por los cambios de arquitectura
pero que puede servir como guía.

History
#1 - 01/30/2013 04:13 PM - Ignacio Brodín

Tiempo estimado: [2-4] semanas

#2 - 01/30/2013 04:13 PM - Ignacio Brodín
- Tracker changed from gvSIG bugs to gvSIG feature requests

#3 - 04/04/2014 10:39 AM - Álvaro Anguix
- Assignee deleted (Ignacio Brodín)
